<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- gvSIG. Desktop Geographic Information System. Copyright (C) 2007-2014 gvSIG
  Association. This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by the Free Software
  Foundation; either version 3 of the License, or (at your option) any later version.
  This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
  without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
  PURPOSE. See the GNU General Public License for more details. You should have received
  a copy of the GNU General Public License along with this program; if not, write to
  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301,
  USA. For any additional information, do not hesitate to contact us at info AT gvsig.com,
  or visit our website www.gvsig.com. -->
<plugin-config>
  <depends plugin-name="org.gvsig.app.mainplugin" />
  <depends plugin-name="org.gvsig.app.document.table.app.mainplugin"/>
  <resourceBundle name="text" />
  <libraries library-dir="lib" />
  <extensions>


    <extension class-name="org.gvsig.report.app.mainplugin.ReportExtension"
      description="" active="true" priority="1">
            <action 
                name="report-publish-layer"
                label="_Publish_for_report_designer" 
                position="606500000"  
                tooltip="/_Publish_for_report_designer" 
                action-command="report-publish-layer"
                icon="report-publish-layer"
                accelerator=""
            />
            <action 
                name="report-publish-table"
                label="_Publish_for_report_designer" 
                position="508300000"  
                tooltip="/_Publish_for_report_designer" 
                action-command="report-publish-table"
                icon="report-publish-table"
                accelerator=""
            />

            <menu
                name="report-publish-layer"
                text="Layer/_Publish_for_report_designer"
                />
            <menu
                name="report-publish-table"
                text="Table/_Publish_for_report_designer"
                />
    </extension>


  </extensions>
</plugin-config>
